




/* Prod Cat Enhance Tab Content Area */
.enhance-tab_container {
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
	padding-top: 32px;}
	
ul.enhance-tabs {
	margin: 0;
	padding: 0;
	float: left;
	height: 380px; /*-- Set height of tabs container --*/
	width: 260px;
	list-style-type: none;
	}
	
ul.enhance-tabs li {
	float: left;
	height: 30px; /*--Subtract 1px from the height of the unordered list--*/
	width: 260px;
	line-height: 29px; /*--Vertically aligns the text within the tab--*/
	overflow: hidden;
	position: relative;	
	background: #F9F9F9;
	margin: 0px 0px 0px 0px;
	}

ul.enhance-tabs li a {
    font-family: ReplicaProRegular, helevetica, arial;
    font-size: 1.3em;
    color: #0088CE;
	text-decoration: none;
	display: block;
	padding: 0 20px;
	text-indent: 12px;
	border-bottom: 1px dotted #C7C7C7; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
	background-image: url(../../images/bulletbg_grey.png);
	background-repeat: no-repeat;
	background-position: 0 0px; padding-left: 0px; 
}

ul.enhance-tabs li a:hover {
    color: #004466;
    background: #E8E8E8;
    background-image: url(../../images/bulletbg_black.png);
	background-repeat: no-repeat;
	background-position: 0 0px; padding-left: 0px;
}

html ul.enhance-tabs li.active, html ul.enhance-tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
    color: #004466;
    background: #F9F9F9;
	text-decoration: none;
	background-image: url(../../images/bulletbg_black.png);
	background-repeat: no-repeat;
	background-position: 0 0px; padding-left: 0px;}

ul.enhance-tabs li.active a {
    color: #004466;
    background-image: url(../../images/bulletbg_black.png);
	background-repeat: no-repeat;
	background-position: 0 0px; padding-left: 0px;}
